Subject: RE: cadaver does nothing
From: "Raye Raskin" <[email-masked]>
To: "'Demmer, Thomas'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 17 Jul 2006 09:40:12 -0700

Actually, it turned out to be a missing cygexpat-0.dll -- part of the 
expat package.  Apparently the proper dependency is not in the Cygwin 
installer config file for cadaver. 

Score one point for Microsoft.  I would not have fixed this problem if 
I hadn't tried to run the program in a dos window.  Running cadaver in 
rxvt told me nothing.  In the dos window I got a nice popup telling me 
exactly what the problem was. 

Thanks. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Demmer, Thomas
Sent: Sunday, July 16, 2006 11:14 PM
To: [email-masked]'
Cc: [email-masked]'
Subject: Re: cadaver does nothing

Looks like the problem with objdump:
http://cygwin.com/ml/cygwin/2006-07/msg00337.html

Try a snapshot, worked for me.

Ciao
Tom

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/